---
title: onchange
slug: Web/API/PresentationAvailability/onchange
---
<p><span class="seoSummary">The <dfn><code>onchange</code></dfn> attribute is an <a class="internalDFN" href="https://www.w3.org/TR/presentation-api/#dfn-event-handler">event handler</a> whose corresponding <a class="internalDFN" href="https://www.w3.org/TR/presentation-api/#dfn-event-handler-event-type">event handler event type</a> is <dfn><code>change</code></dfn>.</span></p>

<h2 id="Browser_compatibility">Browser compatibility</h2>

<p>{{Compat("api.PresentationAvailability.onchange")}}</p>
